Piratenversammlung / Assemblée Pirate - Motion #6093

Parole zur BGE Initiative
24 January 2014 17:39 - Atropos

Status: Withdrawn Start date: 24 January 2014
Priority: Normal Due date:

Assignee: christianseematter % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV2014v1

Description

Die Piratenpartei hatte vor 2 Jahren dariiberabgestimmt ob sie das BGE und die Volksinitiative unterstitzen wollen, damals wurde es
recht knapp angenommen.

Nun da die Initiative zustande kam, ist es sicher angebracht, dass der Piratenversammlung mit diesem Traktandum erneut die
Mdglichkeit geboten wird, dartiber zu entscheiden.

o |st die Piratenpartei Schweiz fir die VI zum BGE?

¢ Soll die Piratenpartei Schweiz diese Parole fassen?
¢ Soll die Piratenpartei Schweiz die VI zum BGE mit finanziellen und anderen Mitteln unterstiitzen?

Begriindung
Eine so gewichtige und umstrittene Entscheidung sollte von Zeit zu Zeit Gberprift werden, deswegen stelle ich diesen Antrag hier.

Link zum Initiativtext: http://www.admin.ch/ch/d/pore/vi/vis423t.html

History

#1 - 12 February 2014 00:29 - Atropos

Zuriickgezogen

#2 - 12 February 2014 00:30 - Atropos

- Status changed from New to Withdrawn
